GDB (xrefs)

Public Attributes | List of all members
dictionary_linear_expandable Struct Reference

## Public Attributes
int | nsyms
struct symbol ** | syms
int | capacity

## Detailed Description

Definition at line 154 of file dictionary.c.

## Member Data Documentation

## ◆ capacity

int dictionary_linear_expandable::capacity

Definition at line 160 of file dictionary.c.

## ◆ nsyms

int dictionary_linear_expandable::nsyms

Definition at line 157 of file dictionary.c.

## ◆ syms

struct symbol** dictionary_linear_expandable::syms

Definition at line 158 of file dictionary.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dictionary.c